> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://es.megaport.ferndocs.com/es/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://es.megaport.ferndocs.com/es/_mcp/server.

# Puertos Megaports del Socio

GET https://api.megaport.com/v2/dropdowns/partner/megaports

Devuelve las interfaces que Megaport tiene con proveedores de servicios en la nube.

El `connectType` indica el tipo de conexión de socio en la nube. Use `connectType=TRANSIT` para mostrar Ports que admiten una conexión de Internet de Megaport. Use `connectType=FRANCEIX` para mostrar Ports de France-IX a los que puede conectarse.

Utiliza el valor `productUid` de la respuesta en llamadas API para pedidos.

Si el valor `vxcPermitted` es falso, no puede crear un VXC a ese puerto.

Reference: https://es.megaport.ferndocs.com/es/api-reference/cloud-connectivity/partner-megaports

## Servers

- `https://api.megaport.com` (Entorno de producción, default)
- `https://api-staging.megaport.com` (Entorno de pruebas (solo pruebas, se restablece cada 24 horas))

## Request

### Query parameters

- `connectType` (string, optional) — Filtra las ubicaciones según los proveedores de nube, como AWS (para VIF alojado), AWSHC (para Conexión alojada), AZURE, GOOGLE, ORACLE, OUTSCALE e IBM. Utilice connectType=TRANSIT para mostrar Puertos que admiten una conexión a Internet de Megaport. Utilice connectType=FRANCEIX para mostrar Puertos a los que puede crear un VXC para conectarse a France-IX.
- `vxcPermitted` (string, optional) — TRUE muestra todos los sitios de socios que aceptan nuevos VXC.

## Response

### 200

Socios Megaports / Socios Megaports - IBM / Socios Megaports - OUTSCALE / Socios Megaports - FranceIX / Socios Megaports - TRANSIT / Socios Megaports - IBM / Socios Megaports - FranceIX / Socios Megaports - OUTSCALE / Socios Megaports - TRANSIT / Socios Megaports / Buscar Ubicación 3DS Outscale / Buscar Ubicación 3DS Outscale / Buscar Ubicación IBM - Solo IBM / Buscar Ubicación IBM - Todos / Buscar Ubicación IBM - Solo IBM / Buscar Ubicación IBM - Todos / Buscar Ubicación Salesforce / Buscar Ubicación Salesforce

- `data` (list of V2DropdownsPartnerMegaportsGetResponsesContentApplicationJsonSchemaDataItems, optional)
- `message` (string, optional)
- `terms` (string, optional)

## Types

### V2DropdownsPartnerMegaportsGetResponsesContentApplicationJsonSchemaDataItems

- `aggregation_id` (double, optional, nullable)
- `companyName` (string, optional)
- `companyUid` (string, optional)
- `connectType` (string, optional)
- `diversityZone` (string, optional, nullable)
- `lag_id` (double, optional, nullable)
- `lag_primary` (boolean, optional)
- `locationId` (double, optional)
- `maxVxcSpeed` (double, optional)
- `productUid` (string, optional)
- `rank` (double, optional)
- `speed` (double, optional)
- `title` (string, optional)
- `vxcPermitted` (boolean, optional)

## Examples

### Look Up 3DS Outscale Location

**Response**

```json
{
  "data": [
    {
      "aggregation_id": 74238,
      "companyName": "3DS OUTSCALE",
      "companyUid": "1bfc203b-b9a3-46c1-85a3-e4eab6abf439",
      "connectType": "OUTSCALE",
      "diversityZone": null,
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 515,
      "maxVxcSpeed": 10000,
      "productUid": "f840f22d-48c6-4b43-940f-e041c17a91dc",
      "rank": 1347,
      "speed": 10000,
      "title": "UE (París) (ue-oeste-2)",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "3DS OUTSCALE",
      "companyUid": "1bfc203b-b9a3-46c1-85a3-e4eab6abf439",
      "connectType": "OUTSCALE",
      "diversityZone": null,
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 634,
      "maxVxcSpeed": 10000,
      "productUid": "ec7ceefc-0c57-44fb-87bc-ae34da1f6dcd",
      "rank": 1713,
      "speed": 10000,
      "title": "UE (París) (ue-oeste-2)",
      "vxcPermitted": true
    }
  ],
  "message": "Puertos Mega de Socio Filtrados",
  "terms": "This data is subject to the Acceptable Use Policy https://www.megaport.com/legal/acceptable-use-policy"
}
```

**SDK Code**

```python Look Up 3DS Outscale Location
import requests

url = "https://api.megaport.com/v2/dropdowns/partner/megaports"

response = requests.get(url)

print(response.json())
```

```javascript Look Up 3DS Outscale Location
const url = 'https://api.megaport.com/v2/dropdowns/partner/megaports';
const options = {method: 'GET'};

try {
  const response = await fetch(url, options);
  const data = await response.json();
  console.log(data);
} catch (error) {
  console.error(error);
}
```

```go Look Up 3DS Outscale Location
package main

import (
	"fmt"
	"net/http"
	"io"
)

func main() {

	url := "https://api.megaport.com/v2/dropdowns/partner/megaports"

	req, _ := http.NewRequest("GET", url, nil)

	res, _ := http.DefaultClient.Do(req)

	defer res.Body.Close()
	body, _ := io.ReadAll(res.Body)

	fmt.Println(res)
	fmt.Println(string(body))

}
```

```ruby Look Up 3DS Outscale Location
require 'uri'
require 'net/http'

url = URI("https://api.megaport.com/v2/dropdowns/partner/megaports")

http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true

request = Net::HTTP::Get.new(url)

response = http.request(request)
puts response.read_body
```

```java Look Up 3DS Outscale Location
import com.mashape.unirest.http.HttpResponse;
import com.mashape.unirest.http.Unirest;

HttpResponse<String> response = Unirest.get("https://api.megaport.com/v2/dropdowns/partner/megaports")
  .asString();
```

```php Look Up 3DS Outscale Location
<?php
require_once('vendor/autoload.php');

$client = new \GuzzleHttp\Client();

$response = $client->request('GET', 'https://api.megaport.com/v2/dropdowns/partner/megaports');

echo $response->getBody();
```

```csharp Look Up 3DS Outscale Location
using RestSharp;

var client = new RestClient("https://api.megaport.com/v2/dropdowns/partner/megaports");
var request = new RestRequest(Method.GET);
IRestResponse response = client.Execute(request);
```

```swift Look Up 3DS Outscale Location
import Foundation

let request = NSMutableURLRequest(url: NSURL(string: "https://api.megaport.com/v2/dropdowns/partner/megaports")! as URL,
                                        cachePolicy: .useProtocolCachePolicy,
                                    timeoutInterval: 10.0)
request.httpMethod = "GET"

let session = URLSession.shared
let dataTask = session.dataTask(with: request as URLRequest, completionHandler: { (data, response, error) -> Void in
  if (error != nil) {
    print(error as Any)
  } else {
    let httpResponse = response as? HTTPURLResponse
    print(httpResponse)
  }
})

dataTask.resume()
```

### Look Up IBM Location - All

**Response**

```json
{
  "data": [
    {
      "aggregation_id": 74238,
      "companyName": "News Limited",
      "companyUid": "8bdf86b0-26aa-4d61-b947-d593657f7c4f",
      "connectType": "IBM",
      "diversityZone": null,
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 7,
      "productUid": "fa30f7af-1304-4de3-a1f4-60c1c0c28f3e",
      "rank": 35,
      "speed": 10000,
      "title": "News_Megaport_SHS",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 8176,
      "companyName": "Rackspace",
      "companyUid": "e09875fd-583a-45b1-a651-c5be51385515",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": true,
      "locationId": 67,
      "productUid": "ec3cb39a-e765-4784-a888-26fab526fae2",
      "rank": 73,
      "speed": 10000,
      "title": "Rackspace-RCG-IAD-Pri",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 8177,
      "companyName": "Rackspace",
      "companyUid": "e09875fd-583a-45b1-a651-c5be51385515",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 7,
      "lag_primary": true,
      "locationId": 67,
      "productUid": "6effa4d9-8b0b-45d4-b090-50f726872e96",
      "rank": 76,
      "speed": 10000,
      "title": "Rackspace-RCG-IAD-Sec",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Cello Communications",
      "companyUid": "96c75fcd-315d-45b0-918a-c05c2ef151d7",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 33,
      "productUid": "a0d9800c-fb34-4f50-84fb-c463d589b5a5",
      "rank": 78,
      "speed": 10000,
      "title": "Megaport - Órbita Drive",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Latin IP LLC",
      "companyUid": "e6af22b2-6a7c-4de0-bba2-c08b8ed21672",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 71,
      "productUid": "b1cf94c0-774e-4fd0-8e1d-620e1730c708",
      "rank": 80,
      "speed": 10000,
      "title": "Centro Megaport Dallas",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 26231,
      "companyName": "IBM Cloud",
      "companyUid": "dfaa7d3f-450b-4a1e-9026-27cb02c5098d",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 4,
      "lag_primary": true,
      "locationId": 72,
      "productUid": "60996dfb-e397-4f0b-a25c-ae69ff23e538",
      "rank": 108,
      "speed": 10000,
      "title": "Enlace directo de IBM Cloud 2.0 Puerto de Dallas 1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "AC3 PTY LIMITED",
      "companyUid": "23e673e0-e53f-411e-8ab8-cb4a5606caf7",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 3,
      "productUid": "edb6b4d2-62bf-4fa5-83e7-320d2d6b1d78",
      "rank": 118,
      "speed": 10000,
      "title": "AC3 Cloud en Global Switch GS1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "IFX Networks",
      "companyUid": "fdf80a58-ba9c-4e6d-98f5-9a8229645fb3",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 234,
      "productUid": "38557273-76ce-4614-89a0-68e290478050",
      "rank": 138,
      "speed": 10000,
      "title": "IFX_MIA_1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Network Solutions Group",
      "companyUid": "60f6ab74-ba33-4a2c-8538-cc9a18132f11",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 10,
      "productUid": "84d6ccdf-20ea-443e-bb46-17e935b6f51d",
      "rank": 153,
      "speed": 10000,
      "title": "AU02-MP02",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Options IT",
      "companyUid": "1c3acfd6-e35b-4122-9212-b11ae3efe129",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 61,
      "productUid": "fbfa76c3-0fbd-45f3-895c-c0cd6d6e9788",
      "rank": 157,
      "speed": 10000,
      "title": "NY9 Primary",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 8200,
      "companyName": "Rackspace",
      "companyUid": "e09875fd-583a-45b1-a651-c5be51385515",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 8,
      "lag_primary": true,
      "locationId": 69,
      "productUid": "e9055ac0-4886-4818-b290-14be8aa6bc69",
      "rank": 166,
      "speed": 10000,
      "title": "Rackspace-RCG-ORD-Sec",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 112331,
      "companyName": "IBM Cloud",
      "companyUid": "dfaa7d3f-450b-4a1e-9026-27cb02c5098d",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 9,
      "lag_primary": true,
      "locationId": 67,
      "productUid": "3302e22f-057f-426d-962b-9d33fb5d73a3",
      "rank": 174,
      "speed": 10000,
      "title": "IBM Cloud Direct Link 2.0 Ashburn Port 4",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "OptiComm",
      "companyUid": "2e895c74-fd29-4e78-b557-796d67b40b9b",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 3,
      "productUid": "6f20f2fe-2bf1-4eb7-9bfb-3c9e64f347a6",
      "rank": 177,
      "speed": 10000,
      "title": "NEW SOUTH WALES (HAIS-MEGA-01)",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 8199,
      "companyName": "Rackspace",
      "companyUid": "e09875fd-583a-45b1-a651-c5be51385515",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": true,
      "locationId": 69,
      "productUid": "2374a810-1013-426c-85ee-c4c3ae201379",
      "rank": 178,
      "speed": 10000,
      "title": "Rackspace-RCG-ORD-Pri",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Tattersall's Holdings Pty Ltd",
      "companyUid": "5cb88f99-760d-48e6-8efa-70c394710dd2",
      "connectType": "IBM",
      "diversityZone": null,
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 45,
      "productUid": "02d4eb15-8037-433c-932b-b3b2994a80b0",
      "rank": 180,
      "speed": 10000,
      "title": "Conectividad de la Nube EMP",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Feenix Communications Limited",
      "companyUid": "8e96b497-75af-4a23-9aa4-ba296cc2634c",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 3,
      "productUid": "ae7fd776-dcb3-4b0a-aed1-ee048b8ef07e",
      "rank": 189,
      "speed": 10000,
      "title": "GlobalSwitch",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Feenix Communications Limited",
      "companyUid": "8e96b497-75af-4a23-9aa4-ba296cc2634c",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 6,
      "productUid": "3ff3f653-929d-4b35-aafc-dbde183b4826",
      "rank": 190,
      "speed": 10000,
      "title": "EquinixSY3",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Tattersall's Holdings Pty Ltd",
      "companyUid": "5cb88f99-760d-48e6-8efa-70c394710dd2",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 383,
      "productUid": "ffd4efca-e972-47c0-800d-f74e0cc7ac5a",
      "rank": 192,
      "speed": 1000,
      "title": "NB2 Cloud Connectivity",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Tattersall's Holdings Pty Ltd",
      "companyUid": "5cb88f99-760d-48e6-8efa-70c394710dd2",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 3,
      "productUid": "c5da723b-03e1-4306-b41a-5b09fd139110",
      "rank": 193,
      "speed": 1000,
      "title": "GSU Cloud Connectivity",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "MYOB Australia Pty Ltd",
      "companyUid": "04bc081d-6a21-43cf-9b72-c0c24a6647df",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 19,
      "productUid": "af079a36-c1dd-4886-8f7b-bba79bd29f70",
      "rank": 199,
      "speed": 1000,
      "title": "Enlace interactivo a AWS DR",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Brennan IT",
      "companyUid": "3f1a7c69-aa8b-4b48-b532-6f0e0cfd488d",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 6,
      "productUid": "ad1adace-4b5d-4e3d-8262-f58683d1bf05",
      "rank": 202,
      "speed": 10000,
      "title": "SYD-DE3-MEGAPORT-CLIENTE",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 7922,
      "companyName": "OptiComm",
      "companyUid": "2e895c74-fd29-4e78-b557-796d67b40b9b",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 7,
      "lag_primary": true,
      "locationId": 5,
      "productUid": "b0fb5cdb-b72b-4a07-8f65-3a12af25268b",
      "rank": 203,
      "speed": 10000,
      "title": "QUEENSLAND (WHRF-MEGA-01)",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Telstra Purple",
      "companyUid": "427641b9-0de3-44a5-9c64-da36525d4389",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 2,
      "productUid": "84a9dbfe-9255-4924-99ed-7f83af5343fc",
      "rank": 205,
      "speed": 10000,
      "title": "VHO-ES4-MPORT10G01",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 85053,
      "companyName": "Intercontinental Exchange ICE",
      "companyUid": "b773f870-614c-48b4-b122-2bd0ca42bf24",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 7,
      "lag_primary": true,
      "locationId": 69,
      "productUid": "e46dc7cb-1456-4719-8e4b-cb7e9c4cba97",
      "rank": 206,
      "speed": 10000,
      "title": "Megaport-10G-CHI (CHI-CER-MEGA-MRO1 xe-0/0/0)",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "True Internet Data Center",
      "companyUid": "7b491753-ccf2-4c44-a7f0-3472a09bc012",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 36,
      "productUid": "5c1b424e-3d76-4c9a-9a50-1804d428fd7f",
      "rank": 217,
      "speed": 10000,
      "title": "TIDC-DX5-10G-Equinix_SG1-TIG-CID:IPV000239",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 188949,
      "companyName": "OptiComm",
      "companyUid": "2e895c74-fd29-4e78-b557-796d67b40b9b",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 3,
      "lag_primary": true,
      "locationId": 4,
      "productUid": "09cb2338-857c-451c-81d6-ff7ef74b6627",
      "rank": 218,
      "speed": 100000,
      "title": "X-DCM1-MEGA-03",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Blue Apache",
      "companyUid": "45f75acb-e418-4abf-b89f-cb05c70414dc",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 4,
      "productUid": "e15aec3f-59a8-427d-8f6d-e330b2680cfc",
      "rank": 221,
      "speed": 10000,
      "title": "BlueApache 10G Megaport en NextDC M1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Bezeq International Ltd.",
      "companyUid": "ee4bbcfc-7d4b-4df9-8c64-6c0044c272ac",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 130,
      "productUid": "c4fabbdb-9809-48fc-8a84-d6bf8fa354f7",
      "rank": 223,
      "speed": 10000,
      "title": "Bezeqint Frankfurt",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 65104,
      "companyName": "SoftLayer Technologies, Inc.",
      "companyUid": "3c8b39f2-af70-4178-bc86-da7da873392d",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": true,
      "locationId": 140,
      "productUid": "30978cdc-ab10-4fc6-96c4-d96c401bcf2c",
      "rank": 226,
      "speed": 10000,
      "title": "Puerto de 10000Mbps en Digital Realty ASH1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "DBS",
      "companyUid": "0662744f-2dc0-4736-b422-a513a3a19f2b",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 36,
      "productUid": "6fcb108b-be9b-4592-9bbf-ee7aa417b225",
      "rank": 235,
      "speed": 10000,
      "title": "DBS-M-PORT-XCONN-TO-SG3",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "DBS",
      "companyUid": "0662744f-2dc0-4736-b422-a513a3a19f2b",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 37,
      "productUid": "0c93e6cc-1e99-4a00-9570-ee6ca5ef260f",
      "rank": 236,
      "speed": 10000,
      "title": "DBS-M-PORT-XCONN-TO-AWS",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 269083,
      "companyName": "Southern Phone Company Ltd",
      "companyUid": "8d224d20-d5e4-4a99-aa95-d5f45e27fe83",
      "connectType": "IBM",
      "diversityZone": null,
      "lag_id": 6,
      "lag_primary": true,
      "locationId": 382,
      "productUid": "56c28c14-080f-4345-896c-e41d1a0709b0",
      "rank": 242,
      "speed": 100000,
      "title": "MEGAPUERTO-100G-VIC",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "MetTel",
      "companyUid": "73a139e1-a87a-4c3a-98f8-397f266cbf8e",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 62,
      "productUid": "9bec55fc-d1e1-4a74-b4c4-2ef79ba29de3",
      "rank": 244,
      "speed": 10000,
      "title": "NYC - TELX NYC1 - 10G",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 9462,
      "companyName": "Rackspace",
      "companyUid": "e09875fd-583a-45b1-a651-c5be51385515",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 9,
      "lag_primary": true,
      "locationId": 90,
      "productUid": "11727ed6-9afb-4c0a-b206-d401ab2d031b",
      "rank": 246,
      "speed": 10000,
      "title": "Rackspace-RCG-LON-Pri ",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 9772,
      "companyName": "Rackspace",
      "companyUid": "e09875fd-583a-45b1-a651-c5be51385515",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": true,
      "locationId": 90,
      "productUid": "84af6dc3-7e4b-4807-b3b1-f559f00ec967",
      "rank": 247,
      "speed": 10000,
      "title": "Rackspace-RCG-LON-Sec",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Diyixian.com Limited",
      "companyUid": "482eeb40-9656-41ba-8db3-408bb3c0e317",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 47,
      "productUid": "a7215e13-fd3e-403b-a172-0def09abefc2",
      "rank": 259,
      "speed": 10000,
      "title": "Diyixian 10Gbps Puerto Mega I",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Videotron Lte",
      "companyUid": "703fefd6-5c59-406d-8b21-5c97da7ccfd7",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 163,
      "productUid": "b329c282-3165-4559-923a-dd31b132ba40",
      "rank": 261,
      "speed": 10000,
      "title": "MTL4DEG-1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Ethan Group",
      "companyUid": "a42a7d7a-3e55-4969-b961-09a64f8edcff",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 3,
      "productUid": "5ba49e54-818e-4883-ae36-8daf1c164376",
      "rank": 262,
      "speed": 10000,
      "title": "Ethan Group GlobalSwitch",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "STEPGO LIMITED",
      "companyUid": "ac7be552-e2e7-4853-ab6d-df61b919df0a",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 54,
      "productUid": "a566ebe3-e3ec-4bce-bc6e-9ccd81661cae",
      "rank": 265,
      "speed": 10000,
      "title": "HK2",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "DCspine",
      "companyUid": "47c5e075-7023-4662-b256-79ddf7564326",
      "connectType": "IBM",
      "diversityZone": null,
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 86,
      "productUid": "7b320faf-8144-4fc0-b158-6dd02f95b379",
      "rank": 266,
      "speed": 10000,
      "title": "DCSPINE.eu",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Kmart Australia",
      "companyUid": "8afb3e14-7780-46dc-ac98-2c6ab4ea352b",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 4,
      "productUid": "2a5304d8-d78a-4cba-9c9d-9b5f601218d6",
      "rank": 285,
      "speed": 10000,
      "title": "NEXT_M1_MGP_P01",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 65058,
      "companyName": "SoftLayer Technologies, Inc.",
      "companyUid": "3c8b39f2-af70-4178-bc86-da7da873392d",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 5,
      "lag_primary": true,
      "locationId": 140,
      "productUid": "6f394d63-79f8-4f15-bb4e-07fa4ff38c19",
      "rank": 291,
      "speed": 10000,
      "title": "Puerto de 10000Mbps en Digital Realty ASH1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "iseek",
      "companyUid": "a649e458-d4de-4e3b-a5a8-d509da7e1500",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 2,
      "productUid": "6a0e17fa-88dd-4967-b0cd-919f5d34c688",
      "rank": 299,
      "speed": 10000,
      "title": "ISEEK-SY2:0726",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "OrionVM",
      "companyUid": "f4cb1580-f3f2-4310-8c8c-8b5f4c3ac23f",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 6,
      "productUid": "5b595c4a-6b8d-4ac6-945f-60904e49701a",
      "rank": 300,
      "speed": 10000,
      "title": "OrionVM Megaport at Equinix SY3",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Telstra Purple",
      "companyUid": "427641b9-0de3-44a5-9c64-da36525d4389",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 6,
      "productUid": "2da630fe-cb96-4efa-a10e-2acb8e8f03c9",
      "rank": 301,
      "speed": 10000,
      "title": "VHO-ES3-MPORT10G01",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Macquarie Telecom",
      "companyUid": "640fe1de-988d-473d-bb03-9eb523f307cd",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 55,
      "productUid": "1673fa0e-378b-48af-9654-fbd04d0c8d7f",
      "rank": 303,
      "speed": 10000,
      "title": "Macquarie Government 10G Megaport IC2 Sydney Link 1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Logix Communications, LP",
      "companyUid": "bd95676a-bfe8-42f2-9a8f-aadc5846e8e4",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 72,
      "productUid": "ab6ea0fd-a3fa-4451-ae74-412e3170d79e",
      "rank": 304,
      "speed": 10000,
      "title": "Logix Fiber Network Puerto 10G dal-tx1 2323 Bryan",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Videotron Lte",
      "companyUid": "703fefd6-5c59-406d-8b21-5c97da7ccfd7",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 164,
      "productUid": "2a652be7-6c5e-4aba-a67b-327d7a90994f",
      "rank": 306,
      "speed": 10000,
      "title": "QUE4DEG-1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "OrionVM",
      "companyUid": "f4cb1580-f3f2-4310-8c8c-8b5f4c3ac23f",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 41,
      "productUid": "5e5770e4-454c-4d58-98bb-5a122c3683bf",
      "rank": 307,
      "speed": 10000,
      "title": " OrionVM Megaport at Equinix ME1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Internexa",
      "companyUid": "ff24a32b-a239-4aa9-9286-433c12162b5f",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 234,
      "productUid": "30a0c0e0-6186-433c-aa81-5363f9fda6bd",
      "rank": 308,
      "speed": 10000,
      "title": "INTERCONEXION MEGAPORT MIAMI",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "DCspine",
      "companyUid": "47c5e075-7023-4662-b256-79ddf7564326",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 298,
      "productUid": "f189bf08-057d-4450-b23c-2030e2c7d808",
      "rank": 312,
      "speed": 10000,
      "title": "DCSPINE.eu",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 71449,
      "companyName": "Framestore",
      "companyUid": "b5c31a8e-1e5c-45a8-9271-358979eb96dc",
      "connectType": "IBM",
      "diversityZone": null,
      "lag_id": 4,
      "lag_primary": true,
      "locationId": 413,
      "productUid": "72fad697-738e-48ed-92f6-2c0d8ae99a38",
      "rank": 314,
      "speed": 10000,
      "title": "MP-GSS-A-1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "SecureCo Pty Ltd",
      "companyUid": "014715cc-a431-42ac-a58e-b482e9e23713",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 10,
      "productUid": "5c485af9-32ad-4ebf-b254-962149218e2c",
      "rank": 315,
      "speed": 10000,
      "title": "SecureCo 10G Megaport NextDC S1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Network Solutions Group",
      "companyUid": "60f6ab74-ba33-4a2c-8538-cc9a18132f11",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 4,
      "productUid": "d56737ae-6e43-4751-8227-c99f02bc339b",
      "rank": 319,
      "speed": 10000,
      "title": "AU03-MP02",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Zenlayer Inc",
      "companyUid": "89cc71df-f108-4ad7-973d-0f68d2891be4",
      "connectType": "IBM",
      "diversityZone": null,
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 53,
      "productUid": "a5a8b58b-ee9c-4385-b099-1fe9742390e2",
      "rank": 322,
      "speed": 10000,
      "title": "CLDã€'US-SEA1-OFS-1_eth-0-17",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Symbio",
      "companyUid": "5e5d75e5-3f8d-4a11-a0ee-62d651774e43",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 2,
      "productUid": "074b3d0d-78d0-4628-9446-48a0899f33a5",
      "rank": 335,
      "speed": 10000,
      "title": "Symbio Networks MEGAPORT at Equinix SY1/2",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "GE Appliances",
      "companyUid": "995ead63-0d1e-4521-bf78-96498d5a4a00",
      "connectType": "IBM",
      "diversityZone": null,
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 359,
      "productUid": "e5c94ffb-896e-497d-b0e1-45055fbfb0a8",
      "rank": 340,
      "speed": 10000,
      "title": "GEA-AP4-EAST-2-Columbus",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "GE Appliances",
      "companyUid": "995ead63-0d1e-4521-bf78-96498d5a4a00",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 67,
      "productUid": "11f90056-5dda-4c71-a82d-78c9ab96440a",
      "rank": 341,
      "speed": 10000,
      "title": "GEA-AP4-ESTE-1-Ashburn",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 296277,
      "companyName": "Symphony Communication Public Company Limited",
      "companyUid": "d4ce18b6-f114-4db8-a650-61b8ac45ae86",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": true,
      "locationId": 36,
      "productUid": "f8108177-dd12-4904-b23d-e93797b88cd9",
      "rank": 347,
      "speed": 10000,
      "title": "SYMC-NNI-10G-#3",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Advanced Wireless Network Co.",
      "companyUid": "d0bb53e8-ae3c-47c9-bdd5-ad276dd6568f",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 39,
      "productUid": "376cb58f-cfc6-4b3b-8f1c-04a872521355",
      "rank": 349,
      "speed": 10000,
      "title": "AWN-MegaPort-GBSG#2(For CSL)",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Bupa",
      "companyUid": "aacb3000-85bb-4a75-9ffa-49813f4e4ef4",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 4,
      "productUid": "04c5a563-e6e6-404f-a99e-1d655efea1c7",
      "rank": 350,
      "speed": 10000,
      "title": "DC1 Primario",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Telstra Purple",
      "companyUid": "427641b9-0de3-44a5-9c64-da36525d4389",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 41,
      "productUid": "92aeab9a-e69b-4e8e-9084-03ea9f230e09",
      "rank": 351,
      "speed": 10000,
      "title": "VHO-EM1-MPORT10G01",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Spectrum Networks",
      "companyUid": "d93c54c9-75f1-4718-9fad-ef87c35d8412",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 3,
      "productUid": "f27a56e7-775d-4282-9682-752430947994",
      "rank": 352,
      "speed": 10000,
      "title": "Global Switch Sydney MMR3 L2-GNF swp3",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Bupa",
      "companyUid": "aacb3000-85bb-4a75-9ffa-49813f4e4ef4",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 143,
      "productUid": "857a24ff-a2f6-410b-97e8-5fd1a623d417",
      "rank": 353,
      "speed": 10000,
      "title": "DC2 Primario",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 13164,
      "companyName": "Static1",
      "companyUid": "32c00096-bdc4-441e-9a28-cbdf2750b97f",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 7,
      "lag_primary": true,
      "locationId": 78,
      "productUid": "6d057572-af7b-4118-ae43-0591380e5809",
      "rank": 354,
      "speed": 10000,
      "title": " MEGAPORT-NY1-10GBPS",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Cinia Oy",
      "companyUid": "3b88fffd-8c82-48fd-bda7-7e8178a790c3",
      "connectType": "IBM",
      "diversityZone": null,
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 126,
      "productUid": "3d385f5d-d51d-4ba1-b4d2-3f3642273d1d",
      "rank": 356,
      "speed": 10000,
      "title": "E9850 - cn-deham001-core1 - 1/1/3",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "iHerb Inc",
      "companyUid": "6afa6cb8-4b4e-484a-8e82-4cbd09019b00",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 100,
      "productUid": "ea721e2f-ed0a-445d-81c9-e9ad2ac5a3a5",
      "rank": 358,
      "speed": 10000,
      "title": "Puerto 10G - Switch Las Vegas, Puerto 2",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "MetTel",
      "companyUid": "73a139e1-a87a-4c3a-98f8-397f266cbf8e",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 67,
      "productUid": "d09fadb5-01cf-44bc-9ae0-5b66ae87bd36",
      "rank": 362,
      "speed": 10000,
      "title": "Ashburn - DC6 - 10G",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Syringa Networks",
      "companyUid": "dc0fea4e-5380-45f8-a53e-0b4c620f5413",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 146,
      "productUid": "cae4b1c9-8c51-44fe-85a8-fb62f0469a11",
      "rank": 364,
      "speed": 10000,
      "title": "SYG CXPE0101.STTN.WA Te0/0/8",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Diyixian.com Limited",
      "companyUid": "482eeb40-9656-41ba-8db3-408bb3c0e317",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 46,
      "productUid": "4402dfdc-8205-4bba-b2af-5827eaeb436f",
      "rank": 371,
      "speed": 10000,
      "title": "Puerto Diyixian 10 Gbps Equinix HK1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Kmart Australia",
      "companyUid": "8afb3e14-7780-46dc-ac98-2c6ab4ea352b",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 4,
      "productUid": "fb98c4dd-7e87-4fa1-844f-e9c712ee1630",
      "rank": 373,
      "speed": 10000,
      "title": "NEXT_M1_MGP_P02",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Acquire BPO",
      "companyUid": "178d9736-6122-4647-920c-9e1e2b6e8046",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 3,
      "productUid": "ff453af9-7e5c-464a-b508-6871fa61e2a2",
      "rank": 374,
      "speed": 1000,
      "title": "AUSYD01-MEGAPORT01",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Zenlayer Inc",
      "companyUid": "89cc71df-f108-4ad7-973d-0f68d2891be4",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 37,
      "productUid": "340c8b11-2e85-4f77-bd92-b9f85ef11456",
      "rank": 375,
      "speed": 10000,
      "title": "ã€CLDã€'SG2_AP-SIN2-OFS-3_eth-0-30",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Cinia Oy",
      "companyUid": "3b88fffd-8c82-48fd-bda7-7e8178a790c3",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 131,
      "productUid": "e9e1fa11-2b7f-43b8-9634-3e90b4972dff",
      "rank": 377,
      "speed": 10000,
      "title": "E10028 - cn-defra001-core1 - 1/1/2",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "5G Networks Operations Pty Ltd",
      "companyUid": "42824dfd-0b1a-4696-9c76-0f8306dea147",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 10,
      "productUid": "7daed016-7b49-4884-af66-3f5859316216",
      "rank": 394,
      "speed": 10000,
      "title": "Centro de Datos Siguiente S1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 8194,
      "companyName": "Rackspace",
      "companyUid": "e09875fd-583a-45b1-a651-c5be51385515",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 7,
      "lag_primary": true,
      "locationId": 71,
      "productUid": "3e9bcfc2-56a1-41c4-9bba-2ecde01d061f",
      "rank": 396,
      "speed": 10000,
      "title": "Rackspace-RCG-DFW-Pri",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 8198,
      "companyName": "Rackspace",
      "companyUid": "e09875fd-583a-45b1-a651-c5be51385515",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 8,
      "lag_primary": true,
      "locationId": 71,
      "productUid": "e6632455-dbd2-4f67-b569-89d0042d0855",
      "rank": 397,
      "speed": 10000,
      "title": "Rackspace-RCG-DFW-Sec",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "iHerb Inc",
      "companyUid": "6afa6cb8-4b4e-484a-8e82-4cbd09019b00",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 100,
      "productUid": "d3cdd9bc-9c29-47d3-aed2-431aee51b05c",
      "rank": 398,
      "speed": 10000,
      "title": "Puerto 10G - Switch Las Vegas, Puerto 1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 33060,
      "companyName": "Unitas Global",
      "companyUid": "fdd52227-12aa-42ba-90a7-16fa591a6152",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 8,
      "lag_primary": true,
      "locationId": 67,
      "productUid": "f729a28c-a3b0-4052-a10c-adecda91d305",
      "rank": 399,
      "speed": 10000,
      "title": "IAD1-L3 Port",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "RACQ",
      "companyUid": "3e9fb5a9-dd2d-4dc9-9c86-75d531e32f58",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 44,
      "productUid": "529dc87f-c36f-433b-b8e3-f1be48f51198",
      "rank": 400,
      "speed": 10000,
      "title": "Polar",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Encoo Pty Ltd",
      "companyUid": "a3ba0726-5736-430a-82fc-1082c9c658cf",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 4,
      "productUid": "99ef3c7e-cbdf-4a32-a87f-88f762e422ab",
      "rank": 401,
      "speed": 10000,
      "title": "NextDC-M1-01",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "West Facilities LLC",
      "companyUid": "bd29d3a7-741d-4bc1-8db0-a543513cd1d1",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 116,
      "productUid": "9d164361-8107-49d5-8d54-cc8652d34130",
      "rank": 403,
      "speed": 10000,
      "title": "10000Mbps Port at Digital Realty ATL1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Somerville Group",
      "companyUid": "ff552a1a-0db5-4e95-8390-97bd34bdf8bf",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 2,
      "productUid": "46cc209c-f18e-4cd0-a489-41cb90608759",
      "rank": 418,
      "speed": 10000,
      "title": "Somerville Equinix SY4",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Rent-A-Center",
      "companyUid": "c892c15a-8e56-42ab-8356-6ce0576ff227",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 101,
      "productUid": "99b6b6a9-93ee-4e7f-9f9e-aa3f1c510d3e",
      "rank": 419,
      "speed": 10000,
      "title": "Puerto de 10G - CyrusOne Lewisville - 01",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Rent-A-Center",
      "companyUid": "c892c15a-8e56-42ab-8356-6ce0576ff227",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 101,
      "productUid": "d74aafe8-8a98-4eb2-815a-bad1c0275d1f",
      "rank": 420,
      "speed": 10000,
      "title": "Puerto de 10G - CyrusOne Lewisville - 02",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Options IT",
      "companyUid": "1c3acfd6-e35b-4122-9212-b11ae3efe129",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 90,
      "productUid": "a00d10a7-54ba-43ef-8eef-c5c0d65e61fa",
      "rank": 421,
      "speed": 10000,
      "title": "LD5 Principal",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Acquire BPO",
      "companyUid": "178d9736-6122-4647-920c-9e1e2b6e8046",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 4,
      "productUid": "14c71e90-03e2-40a8-a591-431677021515",
      "rank": 422,
      "speed": 1000,
      "title": "AUMEL01-MEGAPORT01",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Virgin Australia",
      "companyUid": "e2075b34-8da0-4bd6-8ff7-25e0ac75c8c5",
      "connectType": "IBM",
      "diversityZone": null,
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 364,
      "productUid": "bdee254f-ddf8-42c9-9d4f-adcce81e044c",
      "rank": 424,
      "speed": 10000,
      "title": "IR 10G Megaport",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "True Internet Data Center",
      "companyUid": "7b491753-ccf2-4c44-a7f0-3472a09bc012",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 39,
      "productUid": "f4896294-84f5-440e-91cd-1e3fe1e8904e",
      "rank": 432,
      "speed": 10000,
      "title": "TIDC-DX6-10G-GlobalSwitch-DTDi-CID:1D515125001",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Anycast",
      "companyUid": "8b40840f-ed06-4ece-99bd-e46634485265",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 2,
      "productUid": "2d03f776-5461-4c83-a625-57c55339a61e",
      "rank": 434,
      "speed": 10000,
      "title": "Megaport SY1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "AINS",
      "companyUid": "86c4bb82-7f76-435c-9b0b-0e1c9fd98a69",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 3,
      "productUid": "dbdb8b1c-a59e-414d-9c4b-0c9372a130ea",
      "rank": 436,
      "speed": 10000,
      "title": "AINS Global Switch Sídney (NSW)",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Myer",
      "companyUid": "e0a9064a-384e-47db-9cc0-1571a0817c9c",
      "connectType": "IBM",
      "diversityZone": null,
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 25,
      "productUid": "f480be33-275a-4b56-9103-827f4b87b668",
      "rank": 437,
      "speed": 10000,
      "title": "Puerto",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Brennan IT",
      "companyUid": "3f1a7c69-aa8b-4b48-b532-6f0e0cfd488d",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 4,
      "productUid": "c586ecbd-a5f5-4ffe-b7c6-b3acf0ad7158",
      "rank": 438,
      "speed": 10000,
      "title": "MEL-DN1-MEGAPORT-CLIENTE",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "SES",
      "companyUid": "9f0e896b-916d-4724-959d-439202af0abe",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 6,
      "productUid": "88806425-51da-4949-90ae-908e1a4f4362",
      "rank": 441,
      "speed": 10000,
      "title": "Puerto SYD 10G",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "MetTel",
      "companyUid": "73a139e1-a87a-4c3a-98f8-397f266cbf8e",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 72,
      "productUid": "b3a3e4b8-cfa0-46bd-97c4-f3ff88dbc4c8",
      "rank": 443,
      "speed": 10000,
      "title": "DAL - TELX DAL1 - 10G",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Options IT",
      "companyUid": "1c3acfd6-e35b-4122-9212-b11ae3efe129",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 61,
      "productUid": "2da70585-d663-4fdb-bd0e-3e99afaff8f1",
      "rank": 444,
      "speed": 10000,
      "title": "NY9 Secundario",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 120982,
      "companyName": "Syscloud Hong Kong Network Technology Limted",
      "companyUid": "f60f537f-3f98-41f7-a1cd-05d8c86b99f7",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 3,
      "lag_primary": true,
      "locationId": 47,
      "productUid": "25df8685-bbe8-4c33-83f9-6093231c71e2",
      "rank": 452,
      "speed": 10000,
      "title": "Syscloud-Mega-i-10G",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Digital Realty (FKA TELX)",
      "companyUid": "80be83cb-d4e4-416a-b95f-23185107ff44",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 140,
      "productUid": "13c08951-a7d4-408b-aa23-033213a98ce9",
      "rank": 454,
      "speed": 10000,
      "title": "Puerto de 10000 Mbps en Digital Realty ASH1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 152550,
      "companyName": "DartPoints, LLC",
      "companyUid": "4296f104-ce42-4804-8553-75ecb779809f",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 3,
      "lag_primary": true,
      "locationId": 116,
      "productUid": "0cee6ea6-023d-4a29-b492-9200cd4770d9",
      "rank": 455,
      "speed": 10000,
      "title": "NÚCLEO | TNSP | MGAPT a IMMED ATL01-AXR01",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "365 Data Centers",
      "companyUid": "3a6aa5a8-2c6a-48b9-b2c1-5bd9224a9502",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 68,
      "productUid": "7496927d-559c-4709-a770-973137161112",
      "rank": 462,
      "speed": 10000,
      "title": "AMC-IAD3",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Symbio",
      "companyUid": "5e5d75e5-3f8d-4a11-a0ee-62d651774e43",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 143,
      "productUid": "fcb539d1-9842-45b5-b7a0-b3c9a1272744",
      "rank": 465,
      "speed": 1000,
      "title": "fme1-megaport",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "OntheNet",
      "companyUid": "9c0ebc62-1a35-4a5a-81d2-f6e9bb9fb66f",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 2,
      "productUid": "7e64c17d-1c67-47e8-bb1e-1deee541b902",
      "rank": 466,
      "speed": 10000,
      "title": "SYD-MP1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 20365,
      "companyName": "Rackspace",
      "companyUid": "e09875fd-583a-45b1-a651-c5be51385515",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 4,
      "lag_primary": true,
      "locationId": 255,
      "productUid": "eb879639-5c40-4d56-bf9d-fd40e0052ff5",
      "rank": 467,
      "speed": 10000,
      "title": "Rackspace-RCG-FRA-Pri",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 26232,
      "companyName": "IBM Cloud",
      "companyUid": "dfaa7d3f-450b-4a1e-9026-27cb02c5098d",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 3,
      "lag_primary": true,
      "locationId": 72,
      "productUid": "bce7826e-93e7-4f53-85fb-ab608896d7db",
      "rank": 468,
      "speed": 10000,
      "title": "IBM Cloud Direct Link 2.0 Dallas Port 2",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Aussie Broadband",
      "companyUid": "cd430b11-d863-41af-96c8-ccaec5e04875",
      "connectType": "IBM",
      "diversityZone": null,
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 24,
      "productUid": "1997eafb-8b94-45f2-b29b-22518bc05184",
      "rank": 473,
      "speed": 10000,
      "title": "Melbourne - Vocus",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "OptiComm",
      "companyUid": "2e895c74-fd29-4e78-b557-796d67b40b9b",
      "connectType": "IBM",
      "diversityZone": null,
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 305,
      "productUid": "9e3fcd41-67f5-4c0a-9caf-40dfc8472a36",
      "rank": 474,
      "speed": 10000,
      "title": "SUR DE AUSTRALIA (BLIR-MEGA-01)",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "MetTel",
      "companyUid": "73a139e1-a87a-4c3a-98f8-397f266cbf8e",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 66,
      "productUid": "b6c66a83-4793-44d4-ae13-cda3d4442f88",
      "rank": 476,
      "speed": 10000,
      "title": "San Jose - SV5 - 10G",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Point5 Managed Services LLC",
      "companyUid": "40271d52-a8a7-4c91-b894-8e41bb7a354b",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 301,
      "productUid": "c60dcd75-cc46-4adb-b004-0128bd580726",
      "rank": 477,
      "speed": 10000,
      "title": "10g_point5_bstnma_01",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 101337,
      "companyName": "Ethan Group",
      "companyUid": "a42a7d7a-3e55-4969-b961-09a64f8edcff",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 3,
      "lag_primary": true,
      "locationId": 6,
      "productUid": "5181a2f8-d731-40b7-8e8e-561981002fe6",
      "rank": 479,
      "speed": 10000,
      "title": "Grupo Ethan SY3",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "ENTEL S.A.",
      "companyUid": "6b4e6c7d-9093-47bc-899c-622292830bd8",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 234,
      "productUid": "1ba0d9d5-9cfb-490f-a2d8-eb099e344ab4",
      "rank": 484,
      "speed": 10000,
      "title": "MALETERO ATN2",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "BUROSERV Australia Pty Ltd",
      "companyUid": "19c79666-a2dd-4a91-b82f-33e53ca2338a",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 3,
      "productUid": "2728a692-3445-4e01-9b24-ea7687e02d4c",
      "rank": 493,
      "speed": 10000,
      "title": "BUROSERV-GlobalSwitchL2",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Servers Australia Pty Ltd",
      "companyUid": "a64f90d2-acd1-4c9c-ac68-c6c9b86b8df4",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 2,
      "productUid": "1ae07989-b569-4f0c-889c-ff43a655acb0",
      "rank": 494,
      "speed": 10000,
      "title": "SAU - Sydney - Equinix SY1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Nexon Asia Pacific",
      "companyUid": "7cadb4dc-f435-40a0-9ffd-07f9f84621e6",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 6,
      "productUid": "57a92a24-9203-4d0b-a7a7-8f868079dceb",
      "rank": 495,
      "speed": 10000,
      "title": "GCOMM MEGAPORT at Equinix SY3 PE07.SY3",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "iQ3 Pty Ltd.",
      "companyUid": "a64ec44a-d3be-4890-becd-ac8f769b106e",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 10,
      "productUid": "d7dd7089-1128-4f0f-906b-22f1ff0f288b",
      "rank": 496,
      "speed": 10000,
      "title": "iQ3 @ NextDC S1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Nexon Asia Pacific",
      "companyUid": "7cadb4dc-f435-40a0-9ffd-07f9f84621e6",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 6,
      "productUid": "a0da21d2-b6a8-4fae-8886-155f32511c0a",
      "rank": 497,
      "speed": 10000,
      "title": "Nexon Megaport at SY3",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Spirit Telecom",
      "companyUid": "cb04e457-255f-4cd3-815d-5b95a7e41b45",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 2,
      "productUid": "b50b07a7-0071-4860-9e79-cfe460b6b072",
      "rank": 498,
      "speed": 10000,
      "title": "Spirit Telecom en Equinix SY2",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Village Roadshow Limited",
      "companyUid": "97cea738-852a-4192-9c48-1709dff4b455",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 6,
      "productUid": "e09aeaa9-38f1-4a6d-a2da-756a2ddf4cab",
      "rank": 499,
      "speed": 10000,
      "title": "Equinix SY3",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Epsilon",
      "companyUid": "add0b792-c24d-4862-8146-87eea854e107",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 101,
      "productUid": "113947a9-981d-460d-a245-5955aad49e70",
      "rank": 500,
      "speed": 10000,
      "title": "Puerto Epsilon 10G en CONE Lewisville",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Epsilon",
      "companyUid": "add0b792-c24d-4862-8146-87eea854e107",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 101,
      "productUid": "affef254-5fd2-49a0-89a9-5b8147d3ff24",
      "rank": 501,
      "speed": 10000,
      "title": "Puerto Epsilon 10G en CONE Lewisville - 2",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "INAP",
      "companyUid": "0a35de96-99bb-4d78-b77d-bfba91c885a8",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 116,
      "productUid": "c13b6b6d-49b6-4c3e-96f8-3429682e1c60",
      "rank": 502,
      "speed": 10000,
      "title": "megaport-14: bbr2.acs; xe-0/3/0",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 20364,
      "companyName": "Rackspace",
      "companyUid": "e09875fd-583a-45b1-a651-c5be51385515",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 3,
      "lag_primary": true,
      "locationId": 255,
      "productUid": "2a3f9046-e5a7-4387-9066-9bda038b4760",
      "rank": 504,
      "speed": 10000,
      "title": "Rackspace-RCG-FRA-Sec",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Probe Contact Solutions Australia Pty Ltd",
      "companyUid": "1c03d7a3-8df8-411e-a17b-fefe1f3bae47",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 143,
      "productUid": "654e75d0-20c6-4a2a-8d4e-7517576558e9",
      "rank": 505,
      "speed": 10000,
      "title": "Salmat-NOBP",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Nexon Asia Pacific",
      "companyUid": "7cadb4dc-f435-40a0-9ffd-07f9f84621e6",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 2,
      "productUid": "1b2fe7ff-ffb9-469c-875e-8b1b657e6f6c",
      "rank": 506,
      "speed": 10000,
      "title": "Nexon's Megaport at SY3 via SY1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "5G Networks Operations Pty Ltd",
      "companyUid": "42824dfd-0b1a-4696-9c76-0f8306dea147",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 41,
      "productUid": "51707af0-20c1-4a13-ad4e-3655549bff51",
      "rank": 508,
      "speed": 10000,
      "title": "Melbourne Equinix ME1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Codero",
      "companyUid": "100bcaf9-236b-4b63-88ac-3242f22395af",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 236,
      "productUid": "baf61b90-d629-4823-b233-ee9576d40875",
      "rank": 509,
      "speed": 10000,
      "title": "Alojamiento Codero PHX1 Primario",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 33059,
      "companyName": "Unitas Global",
      "companyUid": "fdd52227-12aa-42ba-90a7-16fa591a6152",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 9,
      "lag_primary": true,
      "locationId": 71,
      "productUid": "42e6c65e-6048-4009-aaa4-b9e2bb5948e3",
      "rank": 510,
      "speed": 10000,
      "title": "Puerto DFW1-L3",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 33061,
      "companyName": "Unitas Global",
      "companyUid": "fdd52227-12aa-42ba-90a7-16fa591a6152",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 8,
      "lag_primary": true,
      "locationId": 60,
      "productUid": "b25f326b-f765-4af7-a300-868fd505a600",
      "rank": 511,
      "speed": 10000,
      "title": "LAX2-L3 Port",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "INAP",
      "companyUid": "0a35de96-99bb-4d78-b77d-bfba91c885a8",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 244,
      "productUid": "255c137a-f388-424b-bf01-5a4477638cff",
      "rank": 512,
      "speed": 10000,
      "title": "megapuerto-16: mes2.bsn004; puerto40",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "ACTIV Financial Systems, Inc",
      "companyUid": "449f4597-3e73-43ec-95f8-d5d58c11d274",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 61,
      "productUid": "262c74a0-f79b-4be9-913a-7e43f50f36b2",
      "rank": 514,
      "speed": 10000,
      "title": "NY9",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "TasmaNet",
      "companyUid": "4443e2ba-f2f9-4db6-8b44-91062eea94da",
      "connectType": "IBM",
      "diversityZone": null,
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 7,
      "productUid": "e44408ab-4bec-4b29-8188-94097df5a7f7",
      "rank": 515,
      "speed": 10000,
      "title": "VDC-SYD01-Puerto de agregación",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Beanfield Technologies, Inc. ",
      "companyUid": "78d4d901-a320-44c3-a90d-9da9fa84b9c9",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 93,
      "productUid": "879ca25e-0632-4bbf-980a-e3089cebcf4b",
      "rank": 516,
      "speed": 10000,
      "title": "BEANFIELD-COLTOR2-905-MEGAPORT-10G-NNI-IOC150",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Alianza, Inc.",
      "companyUid": "4db80dff-9f96-4109-ae12-a471e4004abf",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 352,
      "productUid": "aa0d26d4-6f80-4eb3-9a94-ca02bead2c45",
      "rank": 517,
      "speed": 10000,
      "title": "SACPRD1 - RagingWire CA3 10G",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "SecureCo Pty Ltd",
      "companyUid": "014715cc-a431-42ac-a58e-b482e9e23713",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 6,
      "productUid": "dfbbca85-5b80-4ec5-838e-606dfc1af4b0",
      "rank": 520,
      "speed": 10000,
      "title": "SecureCo 10G Megaport Equinix SY3",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 82337,
      "companyName": "Unitas Global",
      "companyUid": "fdd52227-12aa-42ba-90a7-16fa591a6152",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 5,
      "lag_primary": true,
      "locationId": 90,
      "productUid": "2bf1c091-ae02-49c3-9164-8171375a0e7e",
      "rank": 521,
      "speed": 10000,
      "title": "LON1-L3 Port",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 101142,
      "companyName": "Hyperspike",
      "companyUid": "20b80c7b-8c7a-4eef-8e1c-8f0519458edc",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 4,
      "lag_primary": true,
      "locationId": 10,
      "productUid": "1975a987-cbd1-4af4-81e6-9fc2724db24d",
      "rank": 524,
      "speed": 10000,
      "title": "HS-NDC-NSW-S1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "8x8, Inc",
      "companyUid": "20463fb0-d92e-44fd-9cc1-6d34cb6f6280",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 67,
      "productUid": "967fb417-d8df-42d9-9c47-3cadeec5053d",
      "rank": 525,
      "speed": 10000,
      "title": "MEGA-ASHBURN-R1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Unite Private Networks",
      "companyUid": "3766fb84-d733-45c0-b460-037cf9951488",
      "connectType": "IBM",
      "diversityZone": null,
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 463,
      "productUid": "e0569da7-c73a-49d9-aeaf-974504bfc31d",
      "rank": 532,
      "speed": 10000,
      "title": "Scott Tech, NE",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "ENTEL S.A.",
      "companyUid": "6b4e6c7d-9093-47bc-899c-622292830bd8",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 234,
      "productUid": "7211760f-70df-4afa-822c-f2ca970f5b7e",
      "rank": 535,
      "speed": 10000,
      "title": "TRUNK - ATN1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Beanfield Technologies, Inc. ",
      "companyUid": "78d4d901-a320-44c3-a90d-9da9fa84b9c9",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 419,
      "productUid": "ac06847c-ebd2-4c83-a19a-e9d7874692d9",
      "rank": 536,
      "speed": 10000,
      "title": "BEANFIELD-COLMTL3-1250RL-MEGAPORT-10G-NNI-IOC120-pe06.1250RenelevesqueBl01.YUL/Te0/0/0/2",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Global Speech Networks",
      "companyUid": "dfe2c73c-5bba-4a61-867b-d06364ced698",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 41,
      "productUid": "3a5e80f0-9265-4f06-8462-112ee3d89a82",
      "rank": 537,
      "speed": 10000,
      "title": "Mel GSN Equinix",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 167911,
      "companyName": "Connectria, LLC",
      "companyUid": "9e9abbf7-85f9-4f6f-aa13-edace789b794",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 11,
      "lag_primary": true,
      "locationId": 67,
      "productUid": "1453796c-5b2d-4a4f-933e-65a8d1391c2f",
      "rank": 538,
      "speed": 10000,
      "title": "DC11A Centro de Datos - Enlace A1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 167912,
      "companyName": "Connectria, LLC",
      "companyUid": "9e9abbf7-85f9-4f6f-aa13-edace789b794",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 9,
      "lag_primary": true,
      "locationId": 67,
      "productUid": "1a22f038-7ed8-4a66-94c3-b7b4560d515d",
      "rank": 539,
      "speed": 10000,
      "title": "DC11A Centro de Datos - Enlace B1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Zettagrid",
      "companyUid": "e17bbf63-69a9-4efb-82fe-9ad282ef4c23",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 4,
      "productUid": "04569f47-7ad9-4778-986c-84b21ad6417b",
      "rank": 548,
      "speed": 10000,
      "title": "PUERTO_INTERNO_MELlo",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Over the Wire",
      "companyUid": "3612c362-be6c-4c62-b3d2-5b172a13b67d",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 4,
      "productUid": "7de66413-8550-4d24-972d-0c4096f9f963",
      "rank": 549,
      "speed": 10000,
      "title": "OTW 826lor.mel",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "TasmaNet",
      "companyUid": "4443e2ba-f2f9-4db6-8b44-91062eea94da",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 4,
      "productUid": "0608e309-dbbf-462a-89aa-662a687d4f12",
      "rank": 550,
      "speed": 10000,
      "title": "Agregación de Puerto M1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Kordia ",
      "companyUid": "9a09f546-8381-455a-bba2-8062e433cb4b",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 2,
      "productUid": "a6f69a34-fd7d-41a1-afc1-0bde3bbbd7aa",
      "rank": 551,
      "speed": 10000,
      "title": "Kordia NZ 10G Megaport en Equinix SY1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Blue Apache",
      "companyUid": "45f75acb-e418-4abf-b89f-cb05c70414dc",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 10,
      "productUid": "9c011d4b-faa4-40f6-95c2-6c4375647b2a",
      "rank": 552,
      "speed": 10000,
      "title": "BlueApache 10G Megaport en NEXTDC S1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "iseek",
      "companyUid": "a649e458-d4de-4e3b-a5a8-d509da7e1500",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 5,
      "productUid": "a28661d5-aa5e-44b9-9eb5-600d986b152f",
      "rank": 553,
      "speed": 10000,
      "title": "Iseek-F19-WF",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Somerville Group",
      "companyUid": "ff552a1a-0db5-4e95-8390-97bd34bdf8bf",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 10,
      "productUid": "aa918cb9-2ea4-4dcc-a535-c1f46a7ab126",
      "rank": 554,
      "speed": 10000,
      "title": "Somerville NextDC S1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "INAP",
      "companyUid": "0a35de96-99bb-4d78-b77d-bfba91c885a8",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 61,
      "productUid": "57174502-4d0b-4130-8b72-fd6fee464667",
      "rank": 555,
      "speed": 10000,
      "title": "megaport-8: mes2.nym007; puerto40",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "iland",
      "companyUid": "33c0e8bb-abca-487c-9894-bec9d2c55fb8",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 102,
      "productUid": "147db757-0e24-4203-a0b6-fb4f4a9ddb06",
      "rank": 556,
      "speed": 10000,
      "title": "iland DALPOD01 Megaport 147db757",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "INAP",
      "companyUid": "0a35de96-99bb-4d78-b77d-bfba91c885a8",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 116,
      "productUid": "c1d4e46f-c63e-49c4-b7b5-d2a2861937f7",
      "rank": 557,
      "speed": 10000,
      "title": "megaport-13: bbr1.acs; xe-0/3/0",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Data Foundry",
      "companyUid": "1d0d15a9-811c-4465-920e-c4e8553df521",
      "connectType": "IBM",
      "diversityZone": null,
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 83,
      "productUid": "f38e54a0-eecc-4c87-a8e9-069bb3658733",
      "rank": 558,
      "speed": 10000,
      "title": "Puerto 10G - Cologix DAL2 - gw02.dal|eth1 - (DAL-TELIA-HOU2)",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Data Foundry",
      "companyUid": "1d0d15a9-811c-4465-920e-c4e8553df521",
      "connectType": "IBM",
      "diversityZone": null,
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 83,
      "productUid": "4b2d8bd0-ed0e-49e8-9fb4-a084504afebe",
      "rank": 559,
      "speed": 10000,
      "title": "10G Port - Cologix DAL2 - gw01.dal|eth1  - (DAL-TLSN-TX1)",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Tecala",
      "companyUid": "65250d8c-be15-4d73-ab9f-ad8009087eb2",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 6,
      "productUid": "95b4f21c-d376-4969-9316-54f59c8f0150",
      "rank": 560,
      "speed": 10000,
      "title": "MEG001-TCL001-SY3-XC1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "OptiComm",
      "companyUid": "2e895c74-fd29-4e78-b557-796d67b40b9b",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 50,
      "productUid": "8cf779a3-acf6-4ce2-94b9-a62c75fd2cb7",
      "rank": 561,
      "speed": 10000,
      "title": "WESTERN AUSTRALIA (MRLS-MEGA-01)",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Encoo Pty Ltd",
      "companyUid": "a3ba0726-5736-430a-82fc-1082c9c658cf",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 6,
      "productUid": "34ee954b-f135-4059-a205-6baab1270582",
      "rank": 562,
      "speed": 10000,
      "title": "Encoo Sydney SY4 10Gb",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Latin IP LLC",
      "companyUid": "e6af22b2-6a7c-4de0-bba2-c08b8ed21672",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 234,
      "productUid": "c8a5db93-7b2b-412d-934f-b31a500c9075",
      "rank": 563,
      "speed": 10000,
      "title": "C3ntro Megaport Miami",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "REDD",
      "companyUid": "3101a036-ba7c-444c-8687-28fbbafbc606",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 44,
      "productUid": "70e9aae4-9244-413e-a1c5-56fc8ca28c25",
      "rank": 564,
      "speed": 10000,
      "title": "BNE5-01-10G",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Nokia Networks",
      "companyUid": "aa17e9ef-1113-453b-b42f-d2bc2b01bb40",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 64,
      "productUid": "fbe39d65-8afe-4605-9393-423510e0ac8b",
      "rank": 565,
      "speed": 10000,
      "title": "Puerto de 10000 Mbps en Digital Realty CHI1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Nokia Networks",
      "companyUid": "aa17e9ef-1113-453b-b42f-d2bc2b01bb40",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 64,
      "productUid": "cf86b8da-39a2-455b-b684-dca722eb3e8f",
      "rank": 566,
      "speed": 10000,
      "title": "10000Mbps Port at Digital Realty CHI1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "ACTIV Financial Systems, Inc",
      "companyUid": "449f4597-3e73-43ec-95f8-d5d58c11d274",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 69,
      "productUid": "6ea353d2-f3c3-4725-aac6-6597804fecaf",
      "rank": 570,
      "speed": 10000,
      "title": "CH2",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 40585,
      "companyName": "Unitas Global",
      "companyUid": "fdd52227-12aa-42ba-90a7-16fa591a6152",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 3,
      "lag_primary": true,
      "locationId": 64,
      "productUid": "ec2d3823-7c21-41db-bcf5-05da951c3ac7",
      "rank": 571,
      "speed": 10000,
      "title": "Puerto CHI1-L3",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "RiskIQ",
      "companyUid": "907a942e-20ae-4151-b5f4-47a9e8a5489c",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 141,
      "productUid": "49e0f905-d588-4323-a40a-699c7a4653a3",
      "rank": 573,
      "speed": 10000,
      "title": "10000Mbps Port at Digital Realty SFR2",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "iQ3 Pty Ltd.",
      "companyUid": "a64ec44a-d3be-4890-becd-ac8f769b106e",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 365,
      "productUid": "4a1792a0-3625-4d67-b3fd-3f0883f56a8c",
      "rank": 574,
      "speed": 10000,
      "title": "iQ3 @ GovDC Silverwater",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 85990,
      "companyName": "Bandwidth",
      "companyUid": "f5821539-3216-43d0-a701-e65f7ab95c09",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": true,
      "locationId": 59,
      "productUid": "408fa2fc-3b69-4111-b0e0-a312a9cffbd4",
      "rank": 576,
      "speed": 10000,
      "title": "Bandwidth Los Angeles",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Benefitfocus.com, Inc.",
      "companyUid": "890e2b5a-bc24-4875-9c5b-1bd6f591498c",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 140,
      "productUid": "c69d3e77-8179-4d0f-acb7-01c0994e0916",
      "rank": 577,
      "speed": 10000,
      "title": "10000Mbps Port at Digital Realty ASH1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Benefitfocus.com, Inc.",
      "companyUid": "890e2b5a-bc24-4875-9c5b-1bd6f591498c",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 140,
      "productUid": "f12467f7-df44-46f5-8270-2dc03d28ef22",
      "rank": 578,
      "speed": 10000,
      "title": "Puerto de 10000Mbps en Digital Realty ASH1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Nexon Asia Pacific",
      "companyUid": "7cadb4dc-f435-40a0-9ffd-07f9f84621e6",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 2,
      "productUid": "0f3b24d3-6427-41eb-812b-07f13a11dae7",
      "rank": 580,
      "speed": 10000,
      "title": "GCOMM Megaport at SY2 pe03.sy2 Te0/0/26",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "8x8, Inc",
      "companyUid": "20463fb0-d92e-44fd-9cc1-6d34cb6f6280",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 66,
      "productUid": "cd0c6746-a24e-4239-b9ed-5e531b3ca3bf",
      "rank": 581,
      "speed": 10000,
      "title": "MEGA-SJC01-EDGE2",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "8x8, Inc",
      "companyUid": "20463fb0-d92e-44fd-9cc1-6d34cb6f6280",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 67,
      "productUid": "284b5770-4150-42be-9dbf-4280ad754f6b",
      "rank": 582,
      "speed": 10000,
      "title": "MEGA-ASHBURN-R2",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 128872,
      "companyName": "LINX",
      "companyUid": "a47237fc-6612-4417-a390-66f196877932",
      "connectType": "IBM",
      "diversityZone": null,
      "lag_id": 7,
      "lag_primary": true,
      "locationId": 256,
      "productUid": "087ca677-7f5f-46d8-bfa8-3f6574286ae4",
      "rank": 588,
      "speed": 100000,
      "title": "LON1 NNI",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 150878,
      "companyName": "Digital Realty (FKA TELX)",
      "companyUid": "80be83cb-d4e4-416a-b95f-23185107ff44",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 5,
      "lag_primary": true,
      "locationId": 64,
      "productUid": "3d374833-c888-4185-a484-9f420aa04b9c",
      "rank": 593,
      "speed": 10000,
      "title": "10000Mbps Port at Digital Realty CHI1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Global Speech Networks",
      "companyUid": "dfe2c73c-5bba-4a61-867b-d06364ced698",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 2,
      "productUid": "48a77cc5-e2df-4881-ba42-667a7dc1e2c5",
      "rank": 594,
      "speed": 10000,
      "title": "Syd GSN Equinix",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Exetel",
      "companyUid": "40cdca23-7fc9-4de5-a728-09beedcbf241",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 2,
      "productUid": "a89964fb-ca6b-47c0-b851-69eba1861c6b",
      "rank": 595,
      "speed": 10000,
      "title": "Exetel 3er MEGAPORT en Equinix SY1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Syntax",
      "companyUid": "9ca66e02-673f-46d3-9f8b-9d6a77b7483a",
      "connectType": "IBM",
      "diversityZone": null,
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 339,
      "productUid": "2b34c7df-f37e-4714-bd67-1e064ce47551",
      "rank": 596,
      "speed": 10000,
      "title": "Syntax-Edison",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 197396,
      "companyName": "Cloudflare",
      "companyUid": "c6b15539-5824-439f-8af9-b595d4e600e0",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 4,
      "lag_primary": true,
      "locationId": 32,
      "productUid": "b2ee8d81-0ea5-4fd7-9ba7-707ff70f795b",
      "rank": 597,
      "speed": 10000,
      "title": "Interconexión de Red Puerto 10G Equinix The Data Centre 220 Queen, Planta Baja",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Over the Wire",
      "companyUid": "3612c362-be6c-4c62-b3d2-5b172a13b67d",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 2,
      "productUid": "db7cfd29-74af-4928-9b70-1f7c0de44f54",
      "rank": 603,
      "speed": 10000,
      "title": "OTW 639gar.syd",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Telcoinabox Operations",
      "companyUid": "d044259f-3ea3-4e6f-ba9c-2d0407c2931d",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 2,
      "productUid": "9e9c1cc9-2b81-4aa7-b3f2-5b3f6a68126b",
      "rank": 604,
      "speed": 10000,
      "title": "Megaport EQX SY1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "FireNet",
      "companyUid": "a6700553-95c9-41c2-b0e1-84959e706f2e",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 2,
      "productUid": "9a568d68-4937-46bd-9a15-f04b997ec5b5",
      "rank": 605,
      "speed": 10000,
      "title": "Firenet MEGAPORT en Equinix SY1/2",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Superloop",
      "companyUid": "63b0d4c8-6031-4522-9748-ade1732669cf",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 10,
      "productUid": "f7f318e2-1cce-4a94-922f-3d8bfc1c8290",
      "rank": 606,
      "speed": 10000,
      "title": "[9974] - Superloop Megaport at NextDC S1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Acurus Networks Pty Ltd",
      "companyUid": "b03beb61-fcdb-4676-87d1-ab566f6839a7",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 23,
      "productUid": "9c7a5e53-c68f-4364-adce-31638f539a5b",
      "rank": 607,
      "speed": 10000,
      "title": "Acurus MEGAPORT en MelbourneDC 530 Collins",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "PingCo",
      "companyUid": "229d034c-4b81-4707-8985-932c17e5675e",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 4,
      "productUid": "825af27e-c99d-45bd-a11e-249eb98eafaa",
      "rank": 608,
      "speed": 10000,
      "title": "M1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 1302,
      "companyName": "Australian Private Network",
      "companyUid": "b6e227e0-2bac-4a99-85cc-1684aaac9db4",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 8,
      "lag_primary": true,
      "locationId": 6,
      "productUid": "980cc25a-0dc5-43cb-b048-df21c39f50cd",
      "rank": 609,
      "speed": 10000,
      "title": "SYD3-MP-10G-001",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "AINS",
      "companyUid": "86c4bb82-7f76-435c-9b0b-0e1c9fd98a69",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 4,
      "productUid": "f7643e14-a126-4ebb-a9ed-080100422666",
      "rank": 610,
      "speed": 10000,
      "title": "AINS NextDC M1 Melbourne (VIC)",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Ricoh Australia",
      "companyUid": "45a6c0d8-5bc2-4fb5-94c4-3ec4f7ffd3bc",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 2,
      "productUid": "a342d543-c60f-4626-99d8-052f651fc953",
      "rank": 611,
      "speed": 10000,
      "title": "Equinix-10Gb",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Village Roadshow Limited",
      "companyUid": "97cea738-852a-4192-9c48-1709dff4b455",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 41,
      "productUid": "c46e595e-1702-4995-a450-5df58ddab974",
      "rank": 612,
      "speed": 10000,
      "title": "Equinix ME1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Diyixian.com Limited",
      "companyUid": "482eeb40-9656-41ba-8db3-408bb3c0e317",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 36,
      "productUid": "e28da929-40b4-4920-9f26-e79d2a1e4553",
      "rank": 613,
      "speed": 1000,
      "title": "Diyxian 1G Megaport Equinix SG1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "365 Data Centers",
      "companyUid": "3a6aa5a8-2c6a-48b9-b2c1-5bd9224a9502",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 75,
      "productUid": "dd354511-7124-4dcd-b736-5ed180741c06",
      "rank": 614,
      "speed": 10000,
      "title": "AMC-LGA6",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "1CLOUDSTAR",
      "companyUid": "b7009dc5-0516-4777-b87d-62586ec784db",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 36,
      "productUid": "cccb0b73-b692-45f9-bbca-ec4f4a17b70f",
      "rank": 615,
      "speed": 10000,
      "title": "1CS-EQNXSG1-10G-01",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "365 Data Centers",
      "companyUid": "3a6aa5a8-2c6a-48b9-b2c1-5bd9224a9502",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 67,
      "productUid": "cddb66d7-178b-49af-b292-f85c213cd40d",
      "rank": 616,
      "speed": 10000,
      "title": "AMC-IAD1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Nexon Asia Pacific",
      "companyUid": "7cadb4dc-f435-40a0-9ffd-07f9f84621e6",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 10,
      "productUid": "89f9635e-867e-4a53-9f28-571dc12073c2",
      "rank": 619,
      "speed": 10000,
      "title": "Nexon's Summer Hill DC por S1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Ricoh Australia",
      "companyUid": "45a6c0d8-5bc2-4fb5-94c4-3ec4f7ffd3bc",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 3,
      "productUid": "c29a9c77-76c8-44cb-bb57-c4204dab2dee",
      "rank": 620,
      "speed": 10000,
      "title": "GlobalSwitch-10GB",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Solarix Networks Limited / Plan B Group",
      "companyUid": "d1b015eb-5b39-4d7e-b3c7-da92f4837e87",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 80,
      "productUid": "b5347326-8821-403f-b8ea-df4f6c815104",
      "rank": 621,
      "speed": 10000,
      "title": "Plan B - Spark DC, Airedale Street",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Network Billing Systems, LLC",
      "companyUid": "cfb29fa1-26a6-450e-90a6-b888f0b7e649",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 72,
      "productUid": "9ac11a4f-fca2-4f61-a8f5-4dcb3a5247d4",
      "rank": 622,
      "speed": 10000,
      "title": "10000Mbps Port at Digital Realty DAL1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Network Billing Systems, LLC",
      "companyUid": "cfb29fa1-26a6-450e-90a6-b888f0b7e649",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 116,
      "productUid": "a987eb7d-eb49-4dcc-adc1-430e72e83845",
      "rank": 623,
      "speed": 10000,
      "title": "Puerto de 10000Mbps en Digital Realty ATL1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 40587,
      "companyName": "Unitas Global",
      "companyUid": "fdd52227-12aa-42ba-90a7-16fa591a6152",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 5,
      "lag_primary": true,
      "locationId": 62,
      "productUid": "327754e8-3d27-416e-9d34-c13fb1b9ffe7",
      "rank": 624,
      "speed": 10000,
      "title": "NYC1-L3 Port",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Voicehub",
      "companyUid": "c8de8fa8-b39b-4fb9-9261-d4332482f425",
      "connectType": "IBM",
      "diversityZone": null,
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 7,
      "productUid": "625d1ad4-7b76-472c-ae4f-0a4211996178",
      "rank": 625,
      "speed": 1000,
      "title": "DD-voicehub-01",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Alianza, Inc.",
      "companyUid": "4db80dff-9f96-4109-ae12-a471e4004abf",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 346,
      "productUid": "16c57998-605c-4a18-a214-165e7827ceb6",
      "rank": 626,
      "speed": 10000,
      "title": "ASHPRD1 - RagingWire VA1 10G",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Adaptive Data Networks, LLC",
      "companyUid": "fc19ce54-b483-4abc-85ec-a83626d99b12",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 69,
      "productUid": "7cfcf970-9733-4863-86a3-44ef8879cd3b",
      "rank": 628,
      "speed": 10000,
      "title": "GA_CH1_MP",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Momentum Telecom, Inc. ",
      "companyUid": "f983b14e-1f9e-4056-9d67-4a61905933f5",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 78,
      "productUid": "70f03c1e-e1cf-40e5-a59a-4ef6ba78dee2",
      "rank": 629,
      "speed": 10000,
      "title": "MOS 10G - DRT NYC2 - 111 8th Ave",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Telstra Purple",
      "companyUid": "427641b9-0de3-44a5-9c64-da36525d4389",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 454,
      "productUid": "9f9a9a1d-df19-479e-a12e-7cfe9b117508",
      "rank": 630,
      "speed": 10000,
      "title": "VHO-ISE-MPORT10G01",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 82330,
      "companyName": "Unitas Global",
      "companyUid": "fdd52227-12aa-42ba-90a7-16fa591a6152",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": true,
      "locationId": 66,
      "productUid": "9e6ba693-c626-4a38-ad14-ac66994ef1d3",
      "rank": 631,
      "speed": 10000,
      "title": "SJC1-L3 Port",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 85989,
      "companyName": "Bandwidth",
      "companyUid": "f5821539-3216-43d0-a701-e65f7ab95c09",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 5,
      "lag_primary": true,
      "locationId": 116,
      "productUid": "4d2778de-0035-441f-b52a-049e3c90b9fc",
      "rank": 632,
      "speed": 10000,
      "title": "Bandwidth Atlanta",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Global Storage",
      "companyUid": "0e99c573-5e1d-4c5a-b978-8a0b6c2a584b",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 4,
      "productUid": "6a52b633-7239-4a59-8973-4153914b1824",
      "rank": 634,
      "speed": 10000,
      "title": "Global Storage Public 2",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "AT&T Services, Inc.",
      "companyUid": "b1738127-6e23-4059-b78c-7b9cc7740b27",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 64,
      "productUid": "5c28a7d8-d4c6-4515-94af-1f5230fae12e",
      "rank": 635,
      "speed": 10000,
      "title": "10000Mbps Port at Digital Realty CHI1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 101141,
      "companyName": "Hyperspike",
      "companyUid": "20b80c7b-8c7a-4eef-8e1c-8f0519458edc",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": true,
      "locationId": 4,
      "productUid": "4bd685b9-fcab-4a4f-9067-878258e891c0",
      "rank": 636,
      "speed": 10000,
      "title": "HS-NDC-VIC-M1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Convergia",
      "companyUid": "2913b0ba-842a-453f-9b08-bbb877a882f4",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 234,
      "productUid": "e162735f-e8a3-4c2f-9f9b-35217232e8b8",
      "rank": 645,
      "speed": 10000,
      "title": "EquinixMI1_To_Megaport1",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "Digital Pacific",
      "companyUid": "ee947936-2f34-4152-93cc-b26ecf9d7d34",
      "connectType": "IBM",
      "diversityZone": "blue",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 6,
      "productUid": "3e2fd8c5-2260-467a-8ebb-529f7911f142",
      "rank": 647,
      "speed": 10000,
      "title": "Hostopia Australia - Equinix SY5 #1 (SY3)",
      "vxcPermitted": true
    },
    {
      "aggregation_id": 74238,
      "companyName": "INAP",
      "companyUid": "0a35de96-99bb-4d78-b77d-bfba91c885a8",
      "connectType": "IBM",
      "diversityZone": "red",
      "lag_id": 6,
      "lag_primary": false,
      "locationId": 116,
      "productUid": "13ff7342-b877-47a5-8366-4451dd405022",
      "rank": 648,
      "speed": 10000,
      "title": "megaport-35: mes1.acs; port20",
      "vxcPermitted": true
[...]
